[Desktop Entry]
Encoding=UTF-8
Name=Child Panel
Name[af]=Kind Paneel
Name[az]=Törəmə Panel
Name[bg]=Синовен панел
Name[bs]=Panel dijete
Name[ca]=Plafó petitet
Name[cs]=Závislý panel
Name[da]=Underpanel
Name[de]=Abhängige Kontrollleiste
Name[el]=Υποπίνακας
Name[eo]=Idopanelo
Name[es]=Panel hijo
Name[et]=Alampaneel
Name[eu]=Seme Panela
Name[fa]=بچه صفحه
Name[fi]=Lapsipaneeli
Name[fr]=Mini tableau de bord
Name[he]=לוח צאצא
Name[hr]=Dodatna ploča
Name[hu]=Panelkiterjesztés
Name[is]=Undirspjald
Name[it]=Pannello figlio
Name[ja]=子パネル
Name[ko]=새끼 패널
Name[lo]=ພາເນລລູກ
Name[lt]=Priklausomas pultas
Name[lv]=Palīg Panelis
Name[mk]=Дете панел
Name[mn]=Хүү удирдах самбар
Name[mt]=Sotto-pannell
Name[nb]=Underpanel
Name[nl]=Dochterpaneel
Name[nn]=Barnepanel
Name[nso]=Panel ya Ngwana
Name[pl]=Panel potomny
Name[pt]=Painel Filho
Name[pt_BR]=Painel-filho
Name[ro]=Panou fiu
Name[ru]=Дочерняя панель
Name[se]=Vuollepanela
Name[sk]=Potomok panelu
Name[sl]=Otroški pult
Name[sr]=Dete panel
Name[sv]=Underpanel
Name[ta]=§ºöô ÀÄ¸õ
Name[th]=พาเนลลูก
Name[tr]=Çocuk Pano
Name[uk]=Панель-нащадок
Name[ven]=Phanele ya nwana
Name[vi]=Các panel con 
Name[xh]=Iqela lenjongo ethile Lomntwana
Name[zh_CN]=子面板
Name[zh_TW]=子面板
Name[zu]=Iwindi lemininingwane elingumntwana
Comment=Child panel extension.
Comment[af]=Kind paneel uitbreiding.
Comment[az]=Törəmə Panel uzantısı.
Comment[bg]=Разширение на синовен панел
Comment[bs]=Proširenje osnovnog panela.
Comment[ca]=Una extensió del plafó petitet.
Comment[cs]=Rozšíření závislého panelu.
Comment[da]=Udvidelse med underpanel.
Comment[de]=Abhängige Kontrollleiste
Comment[el]=Επέκταση υποπίνακα.
Comment[eo]=Ido-panelaldono.
Comment[es]=Extensión Panel hijo.
Comment[et]=Paneeli laiendus alampaneelide loomiseks
Comment[eu]=Seme panelaren aundiketa
Comment[fa]=بسط صفحه‌ی کنترل کودک
Comment[fi]=Lapsipaaneelilaajennus
Comment[fr]=Extension du tableau de bord
Comment[he]=הרחבת לוח צאצא
Comment[hr]=Dodatna ploča
Comment[hu]=Gyermek-panel.
Comment[is]=Útvíkkun undirspjalds.
Comment[it]=Estensione del pannello
Comment[ja]=子パネル拡張
Comment[ko]=패널을 확장해서 쓸 수 있습니다
Comment[lo]=ສ່ວນຂະຫຍາຍພາເນລລູກ
Comment[lt]=Priklausomo pulto išplėtimas.
Comment[lv]=Palīg paneļa paplašinājums.
Comment[mk]=Екстензија за дете панел.
Comment[mn]=Хүү удирдах самбарын өргөтгөл
Comment[mt]=Estensjoni sotto-pannell.
Comment[nb]=Underpanel forlengelse
Comment[nl]=Dochterpaneel-extensie.
Comment[nn]=Barnepanelutviding
Comment[nso]=Koketso ya Panel ya Ngwana
Comment[pl]=Rozszerzenie panela potomnego
Comment[pt]=Extensão painel filho.
Comment[pt_BR]=Extensão de painel-filho.
Comment[ro]=Extensie panou fiu
Comment[ru]=Расширение дочерней панели
Comment[sk]=Rozšírenie pre potomkov panelu.
Comment[sl]=Razširitev za otroški pult.
Comment[sr]=Dete panel ekstenzija.
Comment[sv]=Underpanelutbyggnad
Comment[ta]=§ºöô ÀÄ¸ ¿£ðÊôÒ.
Comment[th]=ส่วนขยายพาเนลลูก
Comment[tr]=Çocuk Panel uzantısı.
Comment[uk]=Розширення панелі-нащадка
Comment[ven]=Thumanyo ya phanele ya nwana
Comment[vi]=Các panel con mềErộng 
Comment[xh]=Ulwandiso lweqela lenjongo ethile yomntwana.
Comment[zh_CN]=子面板扩展。
Comment[zh_TW]=子面板延伸。
Comment[zu]=Isandiso sewindi lemininingwane elingumntwana.

Icon=childpanel
X-KDE-Library=childpanel_panelextension
X-KDE-PanelExt-Resizeable=true
X-KDE-PanelExt-StdSizes=true
X-KDE-PanelExt-CustomSizeMin=24
X-KDE-PanelExt-CustomSizeMax=128
X-KDE-PanelExt-CustomSizeDefault=58
